prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_raw_logging_internal
Description: Abseil raw_logging_internal library
URL: https://abseil.io/
Version: 20260107
Requires: absl_atomic_hook = 20260107, absl_config = 20260107, absl_core_headers = 20260107, absl_errno_saver = 20260107, absl_log_severity = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_raw_logging_internal 
Cflags: -I${includedir} -DNOMINMAX
